#banner{
  background-color: var(--main-empresa);
  min-height: 280px;
  width: 100%;
}

#banner .mensagem{
  margin-top: 100px;
  margin-bottom: 100px;
  margin-left: 20px;
}

#banner .mensagem .texto{
  color: #fff;
  font-size: 32px;
  line-height: 34px;
}

#banner .help{
  position: absolute;
  display: flex;
  justify-content: end;
  max-height: 100%;
  width: 100%;
  right: 7%;
}

#banner .help .help-msg{
  text-align: right;
  margin-right: 15px;
  display: flex;
  align-items: center;
}

#banner .help .help-msg span{
  color: #fff;
  font-size: 30px;
}

#banner .help .icone{
  position: relative;
  bottom: 13px;
}

#banner .help .icone img{
  width: 100%;
  max-width: 293px;
}

#banner .help .botao{
  margin-top: 10px;
}

#banner .help .botao a{
  text-decoration: none;
  color: #fff;
  font-size: 14px;
}

@media(max-width: 1125px){
  #banner .mensagem{
    font-size: 26px;
  }

  #banner .help .help-msg span{
    font-size: 24px;
  }
}

@media(max-width: 992px){
  #banner{
    min-height: 500px;
  }

  #banner .help{
    position: relative;
    display: block;
    right: 0;
  }

  #banner .mensagem{
    font-size: 26px;
    line-height: 100px;
    text-align: center;
  }

  #banner .help .help-msg {
    text-align: center;
    display: block;
    margin: 0;
  }

  #banner .help .help-msg span{
    font-size: 24px;
  }

  #banner .help .icone {
    position: relative;
    text-align: center;
    margin-top: 20px;
    bottom: 0;
  }
}
